/*--------SUB NAVIGATION*/
#sub-nav {
	width			: 832px;
	float			: left;
	margin			: 0 0 25px 0;
	padding 		: 0 0 0 106px;
	line-height		: 31px;
	color			: #fff;
	background		: #06347A;
}
#sub-nav h1 {
	width			: auto;
	float			: left;
	font-size		: 1.1em;
	font-weight		: bolder;
}
#wrapper.homeContent #sub-nav h1 {
	padding			: 0 0 0 8px;
}
#sub-nav ul {
	float			: left;
}
#sub-nav ul li {
	width			: auto;
	float			: left;
	padding			: 0 10px;
	background		: url(../images/sub_nav_border.gif) no-repeat right center;
}
#sub-nav ul li.last {
	background		: none;
}
#sub-nav a:link, #sub-nav a:visited {
	color			: #fff;
	text-decoration	: none;
}
#sub-nav a:hover {
	color			: #d5dce8;
	text-decoration	: none;
}
/*----- Home Page */
#wrapper.homeContent #sub-nav {
	width			: 840px;
	padding 		: 0 0 0 98px;
}
#sub-nav ul.home {
	float			: right;
	padding			: 0 35px 0 0;
}
#sub-nav ul li a.Kingdom {
	padding			: 0 5px 0 35px;
	background		: url(../images/icon_flag_gb.png) no-repeat 14px center !important;
}
#sub-nav ul li a.Ireland {
	padding			: 0 10px 0 35px;
	background		: url(../images/icon_flag_ie.png) no-repeat 14px center !important;
}
/*----- Contact Page */
#sub-nav ul.contactSubNav {
	float			: right;
	padding			: 0 50px 0 0;
}


